Activity log for bug #841381

Date Who What changed Old value New value Message
2011-09-04 21:56:44 Novetica Services bug added bug
2011-09-05 07:34:59 Fabien LOISON nautilus-terminal: importance Undecided Wishlist
2011-09-05 07:34:59 Fabien LOISON nautilus-terminal: status New In Progress
2011-09-05 07:34:59 Fabien LOISON nautilus-terminal: milestone 1.0
2011-09-05 07:34:59 Fabien LOISON nautilus-terminal: assignee Fabien LOISON (flozz)
2011-09-27 14:36:52 Alin Andrei bug added subscriber Alin Andrei
2011-09-27 22:11:20 Hicham HAOUARI bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=716567
2011-09-27 22:11:20 Hicham HAOUARI bug task added nautilus-terminal (Fedora)
2011-09-28 09:58:41 Vincent Untz bug added subscriber Vincent Untz
2011-09-28 10:09:00 Vincent Untz attachment added Do not use "import gobject" https://bugs.launchpad.net/nautilus-terminal/+bug/841381/+attachment/2473699/+files/nautilus-terminal-gi-gobject.patch
2011-09-28 12:07:15 Fabien LOISON bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=660348
2011-09-28 15:33:07 Fabien LOISON bug watch removed https://bugzilla.gnome.org/show_bug.cgi?id=660348
2011-09-29 07:08:05 Vincent Untz bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=660348
2011-09-29 07:08:05 Vincent Untz attachment added Final patch https://bugs.launchpad.net/nautilus-terminal/+bug/841381/+attachment/2478654/+files/nautilus-terminal-gi-gobject.patch
2011-10-03 08:43:47 Ingo Gerth bug added subscriber Ingo Gerth
2011-10-17 12:17:04 Fabien LOISON nautilus-terminal: status In Progress Fix Released
2017-10-27 23:19:10 Bug Watch Updater nautilus-terminal (Fedora): status Unknown Fix Released
2017-10-27 23:19:10 Bug Watch Updater nautilus-terminal (Fedora): importance Unknown Medium
2017-10-27 23:19:14 Bug Watch Updater bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=744534